Email
Create Email Template
POST
Create Email Template
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://api.oviond.com/v1/email/templates \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"subject": "<string>",
"message": "<string>",
"button_text": "<string>",
"button_top": false
}
'{
"success": true,
"data": {
"id": "<string>",
"account_id": "<string>",
"name": "<string>",
"subject": "<string>",
"message": "<string>",
"button_top": true,
"is_default": true,
"is_published": true,
"created_at": "<string>",
"updated_at": "<string>",
"button_text": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request POST \
--url https://api.oviond.com/v1/email/templates \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"subject": "<string>",
"message": "<string>",
"button_text": "<string>",
"button_top": false
}
'{
"success": true,
"data": {
"id": "<string>",
"account_id": "<string>",
"name": "<string>",
"subject": "<string>",
"message": "<string>",
"button_top": true,
"is_default": true,
"is_published": true,
"created_at": "<string>",
"updated_at": "<string>",
"button_text": "<string>"
}
}